body {
    font-family: Geneva, "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
    background-color: #fff;
    background-image: none;
    }

div.masthead {
    background-image: url(/images/mast-bg_blsnk.png);
    background-repeat: repeat-x;
    height: 100px;
    }

div.navbar {
	background-color: #000;
	border-top: solid 1px #2e2e2e;
	background-image: none;
	}
div.mastheadContainer {
    width:760px;
    margin-left:auto;
    margin-right:auto;
    }
div.mastheadImageLeft {
    display:block;
    float:left;
    padding:0px;
    margin:0px;
    border:0px; 
  }
div.mastheadImageRight {
    display:block;
    float:left;
    padding:0px;
    margin:0px;
    border:0px; 
  }

div.catalogSearch .searchButton {
    background-color:#666666;
    }

#nav li ul {   
    background-color:#000;
    background-image: none;
    }

#nav li ul a:hover {
    background-color:#325e7b;
    }
#nav a { color: #fff; }
#nav, #nav ul {
	list-style: none;
	line-height:15px;
	font-weight: normal;
}
div.container1 {
    background-image: url(/images/logosidebar_blsnk2.png);
    }
#copyright {
    width: auto;    
	margin: 0 auto;
    text-align: center;
    font-family: Geneva, "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-size: small;
}

